NODE_ENV = 'development'
//VUE_APP_HOST_URL = 'http://middleware.jiucaiyun.cn'
VUE_APP_HOST_URL = 'http://localhost:8000'
VUE_APP_BASE_URL = '/esbconsole'
VUE_APP_MODE = 'development'
outputDir = 'dist'
